org.apache.jasper.el

## Class JspMethodNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - javax.el.ELException
        - - javax.el.MethodNotFoundException
          - - org.apache.jasper.el.JspMethodNotFoundException

- All Implemented Interfaces:
    Serializable

      public class JspMethodNotFoundException
      extends MethodNotFoundException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JspMethodNotFoundException(String mark, MethodNotFoundException e)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### JspMethodNotFoundException

          public JspMethodNotFoundException(String mark,
                                    MethodNotFoundException e)

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.